Perl / Imagik

software development

#1

When i try to run one of my perl scripts i get this error:

Script Error

Couldn’t run your request
Reason : Can’t locate auto/Image/Magick/scale.al in @INC (@INC contains: /usr/local/lib/perl/5.6.1 /usr/local/share/perl/5.6.1 /usr/lib/perl5 /usr/share/perl5 /usr/lib/perl/5.6.1 /usr/share/perl/5.6.1 /usr/local/lib/site_perl .) at Sources/Board/DoModifyAccount.pl line 115

This error is occuring because of this bit of code:
$image -> scale(width=>‘50’, height=> ‘50’);
It’s correct but it seems that maybe a module in Imagik is not installed. Draw, thumnail, etc… don’t work. All of the others like read, get, write are working fine. Any suggestions?